/* ==========================================================================
   TABLE OF CONTENTS: DESKTOP & GLOBAL CSS
   
   1. GLOBAL & LAYOUT
   2. HEADER & NAVIGATION
   3. SLIDENOTES (General, Foxcroft, Podcast)
   4. HOME PAGE (About, Home Quote)
   5. PORTFOLIO PAGE
   6. ABOUT PAGE & BIO
   7. SERVICES PAGE
   8. PODCAST PAGE
   9. BLOG & CATEGORIES
   10. CONTACT PAGE
   11. FOOTER & SOCIAL
   ========================================================================== */

/* ==========================================================================
   1. GLOBAL & LAYOUT
   ========================================================================== */
body {
    background-color:#fff;
}

body, h1, h2, h3, h4, div, span {
    text-rendering: optimizeLegibility !important;
}

.large-10 {
    max-width: 100%;
    -ms-flex-preferred-size: 83.33333%;
    flex-basis: 100%;
}

.button {
    padding: 0 .75em;
    border-radius: 0px;
    line-height: 2.5em;
    font-family: "sweet-sans-pro", sans-serif !important;
    font-size: 1.0em !important;
    font-weight: 700 !important;
    color: #fff !important;
    background-color: #71CFBF;
}

/* Video Iframe Responsive */
.video-container, .vidwrap {
    position: relative;
    padding-bottom: 52.4%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px !important;
}

.video-container iframe,  
.video-container object,  
.video-container embed,
.vidwrap iframe,  
.vidwrap object,  
.vidwrap embed {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
    max-width: 100%;
}

/* ==========================================================================
   2. HEADER & NAVIGATION
   ========================================================================== */
a.nav-top-link {
    font-family: "sweet-sans-pro", sans-serif !important; 
    font-weight: 700 !important; 
    letter-spacing: .25em !important; 
    color:#000; 
    font-size: 13px;
}

.nav-size-small > li > a { 
    font-size: .75em !important;
}

.header_logo {
    display: none; 
}

.header-wrapper .header-bottom, #wide-nav {
    display: none !important; 
}

/* ==========================================================================
   3. SLIDENOTES (General, Foxcroft, Podcast)
   ========================================================================== */
/* General Slidenote */
.slidenotewrap p {margin: 0px 0px 0px 0px !important; padding: 0px 0px 0px 0px !important;}
.slidenotewrap .col-inner {padding: 20px 30px 25px 30px !important;}
.slidenote .col-inner {margin: 0px 0px 0px 0px !important;}
#col-87494217 > .col-inner {margin: 0px 0px 0px 0px !important;}

.row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover, .box-shadow-1, .box-shadow-1-hover:hover {
    box-shadow: 0 0px 0px 0px rgba(0,0,0,0),0 0px 0px rgba(0,0,0,0) !important;
}

.slidenote .headerbox {background-color: #96D5CA !important; border-style: solid; border-width: 7px; border-color: #B5E4DA !important;}
.slidenote .headerbox .col-inner {background-color: transparent !important; display: flex; flex-direction: column; align-content: center; align-items: center; justify-content:center;}
.slidenote .slideover {font-family:"ManquisCP" !important; font-size: 35px !important; font-weight: 400; color: #fff; text-transform: lowercase; line-height: 1.0 !important; margin: 0px 0px 0px 0px !important;}
.slidenote .slideunder {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #fff !important; margin: 4px 0px 0px 0px !important;}

/* Foxcroft Slidenote */
.slidenotefox .headerbox {background-color: #ffebd0 !important; border-style: solid; border-width: 7px; border-color: #fff3e3 !important;}
.slidenotefox .headerbox .col-inner {background-color: transparent !important; display: flex; flex-direction: column; align-content: center; align-items: center; justify-content:center;}
.slidenotefox .slideover {font-family:"ManquisCP" !important; font-size: 35px !important; font-weight: 400; color: #55746F; text-transform: lowercase; line-height: 1.0 !important; margin: 0px 0px 0px 0px !important;}
.slidenotefox .slideunder {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #55746F !important; margin: 4px 0px 0px 0px !important;}

/* Podcast Slidenote */
.slidenotepod .headerbox {background-color: #f6becd !important; border-style: solid; border-width: 7px; border-color: #fbe2e9 !important;}
.slidenotepod .headerbox .col-inner {background-color: transparent !important; display: flex; flex-direction: column; align-content: center; align-items: center; justify-content:center;}
.slidenotepod .slideover {font-family:"ManquisCP" !important; font-size: 35px !important; font-weight: 400; color: #55746F; text-transform: lowercase; line-height: 1.0 !important; margin: 0px 0px 0px 0px !important;}
.slidenotepod .slideunder {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #55746F !important; margin: 4px 0px 0px 0px !important;}

/* ==========================================================================
   4. HOME PAGE
   ========================================================================== */
.homedisc .about-slide {margin-top:-145px !important;}
.homedisc .flickity-slider {left: 0px; transform: translateX(0%) !important;}

.homedisc h1 {
    font-family:"ManquisCP"; 
    font-style: normal;
    font-weight: 600 !important;
    text-transform: lowercase !important;
    letter-spacing: .02em !important;
    font-size: 50px !important;
    color: #474747 !important;
    line-height: 1.3em !important;
}

.homedisc h4 {
    font-family: "sweet-sans-pro", sans-serif !important; 
    text-transform: uppercase; 
    font-weight: 700 !important; 
    letter-spacing: .25em !important;
    font-size: 12px; 
    display:block; 
    color: #474747 !important;
}

.homedisc p {
    font-family: "sweet-sans-pro", sans-serif !important;
    font-style: normal;
    font-weight: 400 !important;
    letter-spacing: .06em !important;
    font-size: 14px;
    line-height: 1.9em !important;
    color: #474747 !important;
}

.homedisc .button {
    padding: 9px 35px !important;
    border: solid 1px #474747 !important;
    color: #474747 !important;
    font-family: "sweet-sans-pro", sans-serif !important;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: .25em !important;
    font-size: 10px !important;
    line-height: 1.5em !important;
}

.homedisc .button:hover {
    background-color: #474747 !important;
    color: #fbe2e9 !important;
}

.pinkbutton {background-color: transparent !important;}

/* Home Quote Section */
.homequote h1 {
    font-family:"ManquisCP" !important; 
    text-transform: lowercase;
    font-style: normal;
    font-weight: 600 !important;
    text-transform: none !important;
    letter-spacing: .02em !important;
    font-size: 31px !important;
    color: #474747 !important;
    line-height: 1.6em !important;
    margin-bottom: 0.1em !important;
}

.homequote h4 {
    font-family: "sweet-sans-pro", sans-serif !important; 
    text-transform: uppercase; 
    font-weight: 700 !important; 
    letter-spacing: .25em !important;
    font-size: 12px; 
    display:block; 
    color: #474747 !important; 
    margin-bottom: 0.5em !important;
}

.homequote p {
    font-family: "sweet-sans-pro", sans-serif !important;
    font-style: normal;
    font-weight: 400 !important;
    letter-spacing: .06em !important;
    font-size: 14px;
    line-height: 1.9em !important;
    color: #474747 !important;
}

.quotebox {background-color: #fff !important; padding: 30px !important; margin: 150px 0px !important;}
.homequote .col-inner {padding: 0px 0px 0px 0px !important;}

/* ==========================================================================
   5. PORTFOLIO PAGE
   ========================================================================== */
.portfolio-element-wrapper .nav-pills > li > a {padding: 0 .75em; border-radius: 0px; line-height: 2.5em;}
.portfolio-element-wrapper .nav-box > li.active > a, .nav-pills > li.active > a {opacity: 1; color: #fff !important; background-color: #71CFBF !important;}
.portfolio-element-wrapper .mb-half {margin-bottom: 30px;}
.filter-nav a {font-family: "sweet-sans-pro", sans-serif !important; font-size: 1.0em !important; font-weight: 700 !important; color: #71CFBF !important;}
.portfolio-element-wrapper .portfolio-box-title {font-family: "sweet-sans-pro", sans-serif !important; font-weight: 700 !important;}
.portfolio-element-wrapper .show-on-hover {display: none !important;}

/* Portfolio SINGLE Page */
.portfolio-page-wrapper .portfolio-summary .entry-title {font-family:"ManquisCP" !important; text-transform: none !important;}
.portfolio-page-wrapper .portfolio-summary p {font-family: "sweet-sans-pro", sans-serif !important; font-weight: 700 !important;}
.portfolio-page-wrapper .portfolio-summary .breadcrumbs {display: none !important;}

/* ==========================================================================
   6. ABOUT PAGE & BIO
   ========================================================================== */
.aboutimage {margin-top: -446px !important;}
.underaboutimage {margin-top: -75px !important; background-color: #fff !important; padding: 17px 25px !important; border: solid 7px #e79a7b !important; text-align: center !important;} 

.underaboutimage h1 {
    font-family:"ManquisCP" !important; 
    text-transform: lowercase;
    font-style: normal;
    font-weight: 300 !important;
    text-transform: none !important;
    letter-spacing: .02em !important;
    font-size: 40px !important;
    color: 474747 !important;
    line-height: 1.0em !important;
    margin-top: 0.5em !important;
    margin-bottom: 0.1em !important;
}

.underaboutimage h4 {
    font-family: "sweet-sans-pro", sans-serif !important; 
    text-transform: uppercase; 
    font-weight: 700 !important; 
    letter-spacing: .25em !important;
    font-size: 12px; display:block; 
    color: 474747 !important; 
    margin-top: 5px !important; 
    margin-bottom: -5px !important;
}

.aboutbio .col-inner {padding: 10% !important;}

.embiotitle {
    font-family:"ManquisCP" !important; 
    text-transform: lowercase;
    font-style: normal;
    font-weight: 300 !important;
    text-transform: none !important;
    letter-spacing: .02em !important;
    font-size: 40px !important;
    color: 474747 !important;
    line-height: 1.0em !important;
    margin-top: 0px !important;
    margin-bottom: 0.1em !important;
}

.embio {
    font-family: "sweet-sans-pro", sans-serif !important; 
    font-weight: 400 !important; 
    letter-spacing: .06em !important; 
    display:block; color: #303030 !important; 
    margin-top: 5px !important; margin-bottom: -5px !important; 
    hyphens: manual !important; font-style: normal;
    font-size: 13px;
    line-height: 2em !important;
}

.interests {background: linear-gradient(90deg,#FBE2E9 65%,#fff 65%) !important;}
.intereststitle {
    font-family:"ManquisCP" !important; 
    font-style: normal; font-weight: 300 !important; 
    text-transform: none !important; letter-spacing: .03em !important; 
    font-size: 40px !important; color: #474747 !important; line-height: 1.5em !important;
}
.intereststext {
    font-family: "sweet-sans-pro", sans-serif !important; 
    font-weight: 400 !important; letter-spacing: .06em !important; 
    display:block; color: #303030 !important; 
    margin-top: 5px !important; margin-bottom: -5px !important; 
    hyphens: manual !important; font-style: normal;
    font-size: 13px; line-height: 2em !important;
}

/* ==========================================================================
   7. SERVICES PAGE
   ========================================================================== */
#col-331702979 > .col-inner {margin: 0px 0px 0px 0px;}
.servicetitle {
    font-family:"ManquisCP" !important; font-style: normal; font-weight: 300 !important;
    text-transform: lowercase !important; letter-spacing: .03em !important;
    font-size: 30px !important; color: #474747 !important; line-height: 1.5em !important;
}
.servicetext {
    font-family: "sweet-sans-pro", sans-serif !important; font-weight: 400 !important; 
    letter-spacing: .04em !important; display:block; color: #303030 !important; 
    margin-top: 5px !important; margin-bottom: -5px !important; 
    hyphens: manual !important; font-style: normal; font-size: 13px; line-height: 2em !important;
}

/* ==========================================================================
   8. PODCAST PAGE
   ========================================================================== */
.podcast h1 {
    font-family:"ManquisCP"; 
    text-transform: lowercase;
    font-style: normal;
    font-weight: 600 !important;
    text-transform: none !important;
    letter-spacing: .02em !important;
    font-size: 40px !important;
    color: #474747 !important;
    line-height: 1.0em !important;
    margin-bottom: 0.1em !important;
}
.podcast h4 {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #474747 !important; margin-bottom: 0.5em !important;}
.podcast p {
    font-family: "sweet-sans-pro", sans-serif !important;
    font-style: normal;
    font-weight: 400 !important;
    letter-spacing: .06em !important;
    font-size: 14px;
    line-height: 1.9em !important;
    color: #474747 !important;
}
.podcast .button {
    padding: 9px 35px !important;
    border: solid 1px #474747 !important;
    color: #474747 !important;
    font-family: "sweet-sans-pro", sans-serif !important;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: .25em !important;
    font-size: 10px !important;
    line-height: 1.5em !important;
}
.podcast .button:hover {
    background-color: #474747 !important;
    color: #fbe2e9 !important;
}

/* ==========================================================================
   9. BLOG & CATEGORIES
   ========================================================================== */
/* Categories Grid */
.categories .title h1 {
    font-family:"ManquisCP"; 
    text-transform: lowercase;
    font-style: normal;
    font-weight: 600 !important;
    text-transform: none !important;
    letter-spacing: .02em !important;
    font-size: 40px !important;
    color: #fff !important;
    line-height: 1.0em !important;
    margin-top: 0.5em !important;
    margin-bottom: 0.1em !important;
}
.categories .title h4 {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #fff !important;}
.categories .box h4 {
    font-family:"ManquisCP"; 
    text-transform: lowercase;
    font-style: normal;
    font-weight: 600 !important;
    text-transform: none !important;
    letter-spacing: .02em !important;
    font-size: 32px !important;
    color: #fff !important;
    line-height: 1.0em !important;
    margin-top: 0.5em !important;
    margin-bottom: 0.1em !important;
}
.categories .box p {font-family: "sweet-sans-pro", sans-serif !important; font-weight: 700 !important; font-size: 10px !important; letter-spacing: .25em !important; text-transform: uppercase; margin-top: 5px !important; color: #6c92cf !important;}
.categories .row-small > .col {padding: 0 2.45px 19.6px; margin-bottom: 0;}
.categories .button {
    font-family: "sweet-sans-pro", sans-serif !important;
    position: relative; display: inline-block; background-color: transparent !important;
    text-transform: uppercase; font-size: .75em; letter-spacing: .03em;
    cursor: pointer; font-weight: 700 !important; text-align: center;
    color: #fff !important; text-decoration: none; border-width: 0px 0px 1px 0px !important;
    border-style: solid !important; border-color:#fff !important; vertical-align: middle;
    border-radius: 0; margin-top: 0; margin-right: 1em; text-shadow: none;
    line-height: 2.4em; min-height: 2.5em; padding: 0 1.2em; max-width: 100%;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    text-rendering: optimizeLegibility; box-sizing: border-box;
}
.categories .button:hover {
    color: #6c92cf !important; border-color:#6c92cf !important;
}
.box-text a {line-height: 0 !important; margin-top: 0em !important; margin-bottom: 0em !important;}

/* Blog Post Singles */
.post h1 {
    font-family: "ManquisCP";
    font-size: 40px !important;
    margin-bottom: 0em;
    margin-top: -4px;
    color: #61CCC1;
    line-height: 1.2;
}
.post h3 {
    font-family: "ManquisCP";
    font-size: 40px !important;
    margin-bottom: 0.5em;
    margin-top: -4px;
    line-height: 1.2;
}
.post p {
    font-family: "sweet-sans-pro", sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: .02em !important;
    display: block;
    color: #303030 !important;
    margin-top: 5px !important;
    margin-bottom: 33px !important;
    hyphens: manual !important;
    font-style: normal;
    font-size: 15.5px;
    line-height: 2em !important;
    text-align: justify;
}
.entry-date {color: #777;}
.entry-category {display: none;}
.byline {display: none;}
.entry-image {display: none;}
.entry-content h4, .entry-meta {
    font-family: "sweet-sans-pro", sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    letter-spacing: .05em;
    line-height: 1.3;
    margin-top: .1em;
    font-size: 1.0em;
    opacity: .8;
}
.entry-content h4 {margin-bottom: 1.8em;}
.entry-meta {margin-bottom: 1.0em;}

/* Blog Page Archives */
.blogpagetitle {
    font-family:"ManquisCP" !important; text-transform: lowercase; font-style: normal;
    font-weight: 300 !important; text-transform: none !important; letter-spacing: .02em !important;
    font-size: 40px !important; color: #FFB5C9 !important; line-height: 1.0em !important;
    margin-top: 0.5em !important; margin-bottom: 0.1em !important;
}
.blogpagesubtitle {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #FFB5C9 !important;}
.blogposts .box h4 {
    font-family:"ManquisCP"; text-transform: lowercase; font-style: normal; font-weight: 600 !important;
    text-transform: none !important; letter-spacing: .02em !important; font-size: 32px !important;
    color: #fff !important; line-height: 1.0em !important; margin-top: 0.5em !important; margin-bottom: 0.1em !important;
}
.blogposts .box p {font-family: "sweet-sans-pro", sans-serif !important; font-weight: 700 !important; font-size: 10px !important; letter-spacing: .25em !important; text-transform: uppercase; margin-top: 5px !important; color: #6c92cf !important;}
.blogposts .button {
    font-family: "sweet-sans-pro", sans-serif !important; position: relative; display: inline-block;
    background-color: transparent !important; text-transform: uppercase; font-size: .75em;
    letter-spacing: .03em; cursor: pointer; font-weight: 700 !important; text-align: center; color: #fff !important;
    text-decoration: none; border-width: 0px 0px 1px 0px !important; border-style: solid !important;
    border-color:#fff !important; vertical-align: middle; border-radius: 0; margin-top: 0; margin-right: 1em;
    text-shadow: none; line-height: 2.4em; min-height: 2.5em; padding: 0 1.2em; max-width: 100%;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s; text-rendering: optimizeLegibility; box-sizing: border-box;
}
.blogposts .button:hover {color: #6c92cf !important; border-color:#6c92cf !important;}

/* Blog Tabs */
.blogtabs .nav-pills > li > a {
    padding: 0 .75em;
    border-radius: 0px;
    line-height: 2.5em;
    font-family: "sweet-sans-pro", sans-serif !important;
    font-size: 1.0em !important;
    font-weight: 700 !important;
    color: #71CFBF !important;
    margin: 0 10px;
}
.blogtabs .nav-pills > li.active > a {color: #fff !important;}
.blogtabs .post-title {
    font-family: "sweet-sans-pro", sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    letter-spacing: .05em;
    line-height: 1.3;
    margin-top: .1em;
    margin-bottom: .1em;
    font-size: .85em;
    opacity: .8;
}
.blogtabs .is-divider {display: none;}

/* ==========================================================================
   10. CONTACT PAGE
   ========================================================================== */
.contactx {background: linear-gradient(90deg,#FBE2E9 65%,#fff 65%) !important;}
.contact {background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 35%, #FBE2E9 35%) !important;}
.contacttitle {font-family:"ManquisCP" !important; font-style: normal; font-weight: 300 !important; text-transform: none !important; letter-spacing: .03em !important; font-size: 40px !important; color: #474747 !important; line-height: 1.5em !important;}
.contacttext {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #474747 !important; margin-bottom: 0.5em !important;}

/* ==========================================================================
   11. FOOTER & SOCIAL
   ========================================================================== */
.emvfooter h3 {font-family:"ManquisCP"; font-size: 32px !important; margin-bottom: 0em; margin-top: -4px;}
.emvfooter, .emvfooter h3, .emvfooter a, .emvfooter li a {color:#61ccc1;}
.emvfooter .footmenu a, .emvfooter .footmenu a:hover {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; line-height: 0.5em !important; display:block;}
.emvfooter .footmenu {margin-top: 20px;}
.footerig .row {border-style: solid; border-width: 1px; border-color: #61ccc1;}
.footerig .row .eapps-instagram-feed {margin:29px !important;}
.emvfooter .iglink {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; background-color: #61ccc1; color: #fff !important; padding: 8px 8px; margin: -3% auto 0px auto !important; width:40%; z-index: 99; position: relative;}
.emvfooter .bottomfoot {font-family: "sweet-sans-pro", sans-serif !important; text-transform: uppercase; font-weight: 700 !important; letter-spacing: .25em !important;font-size: 12px; display:block; color: #61ccc1 !important; margin: 30px auto 100px auto !important;}
.emvfooter ul {list-style-type: none !important;}
.absolute-footer {display:none;}

.footsocial .button.youtube:not(.is-outline), 
.footsocial .button.youtube:hover, 
.footsocial .button.pinterest:not(.is-outline), 
.footsocial .button.pinterest:hover, 
.footsocial .button.instagram:not(.is-outline), 
.footsocial .button.instagram:hover {
    color: #61ccc1 !important;
}